Strict Standards: Declaration of Auth_SMF::modifyUITemplate() should be compatible with AuthPlugin::modifyUITemplate(&$template, &$type) in /home/twentyninth/29th.org/rs/extensions/Auth_SMF.php on line 454

Strict Standards: Declaration of Auth_SMF::initUser() should be compatible with AuthPlugin::initUser(&$user, $autocreate = false) in /home/twentyninth/29th.org/rs/extensions/Auth_SMF.php on line 454